DLA-3751-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3751-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3751-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3751-1
Related
Published
2024-03-05T00:00:00Z
Modified
2024-03-05T18:15:33.411714Z
Summary
libapache2-mod-auth-openidc - security update
Details
References

Affected packages

Debian:10 / libapache2-mod-auth-openidc

Package

Name
libapache2-mod-auth-openidc
Purl
pkg:deb/debian/libapache2-mod-auth-openidc?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.3.10.2-1+deb10u4

Affected versions

2.*

2.3.10.2-1
2.3.10.2-1+deb10u1
2.3.10.2-1+deb10u2
2.3.10.2-1+deb10u3